Brains
List Brain document index health
GET /v1/brains/{brainId}/index-health · SDK listBrainIndexHealth · CLI deployments brain index-health
GET
Requires brains:read.
tenantJwtheader
AuthorizationBearer <token>Tenant JWT carrying organization, project, and environment claims.
brainId*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-organization*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$BrainIndexHealthPageResponse
application/json- response
items*array<>nextCursor?|nullcurl -X GET "https://example.com/v1/brains/string/index-health" \ -H "x-deployments-organization: string"{ "items": [ { "components": [ { "error": "string", "kind": "dense", "status": "failed", "updatedAt": "string" } ], "documentId": "string", "documentVersionId": "string", "lastError": "string", "projectionGeneration": 0, "status": "failed", "synchronizedAt": "string", "updatedAt": "string" } ], "nextCursor": "string"}